HIMS_RRAMS Web - Bug #1401

In SLRAMS dashboards the Text type dashboards were not visible in this build and this issue is
resolved.

10/10/2024 07:27 PM - Krishna Kanth A

Status: Closed Start date: 10/10/2024
Priority: Normal Due date:

Assignee: Durga Konduru % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

In SLRAMS dashboards the Text type dashboards were not visible in this build and this issue is resolved.

History

#1 - 22/10/2024 10:48 AM - Krishna Kanth A

- Assignee changed from Krishna Kanth A to Durga Konduru

#2 - 27/01/2025 03:01 PM - Krishna Kanth A

- Status changed from New to Closed
